<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:ijw="http://www.istandaarden.nl/ijw/3_0/basisschema/schema"
                xmlns:jw317="http://www.istandaarden.nl/ijw/3_0/jw317/schema"
>

    <!-- iJw 3.0 TR352 version 2.1.8 (2020-10-09) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="TR352"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="TR352"/>
    </xsl:template>

    <xsl:template match="jw317:Verzoek" mode="TR352">
        <xsl:call-template name="checkvalue">
            <xsl:with-param name="pThis" select="jw317:OngewijzigdeProducten/jw317:OngewijzigdProduct | jw317:TeWijzigenProducten/jw317:TeWijzigenProduct" />
            <xsl:with-param name="pValues">#</xsl:with-param>
            <xsl:with-param name="pExtra" select="." />
            <xsl:with-param name="pRule">TR352</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>
